Subject: [bug#74892] [PATCH 0/9] Depending on 'git-minimal/pinned' where appropriate

From: Ludovic Courtès <[email-masked]>
Date: Sat, 21 Dec 2024 11:53:20 +0100

Hi,

Greg Hogan <[email-masked]> skribis:

> Please also look at #70656 from Christopher Baines. One of his
> proposed patches looks to have been the Python change noted above, two
> are included here, and the fourth proposed patch (python-pbr) has an
> outstanding question (that it is not included here might be the
> answer).

Thanks for the heads-up, I had completely overlooked that other patch
series.

I don’t see why the python-pbr change couldn’t be included;
‘git-minimal/pinned’ is just an older version, it shouldn’t be a
problem.

I’ll add it to this series and see whether I can push it to
‘python-team’.

Thanks!

Ludo’.